> ## Documentation Index
> Fetch the complete documentation index at: https://docs.renifler.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get sitemapstream



## OpenAPI

````yaml https://api.renifler.io/openapi.json get /sitemap/stream/{sitemap_id}
openapi: 3.1.0
info:
  title: Renifler API
  description: API endpoints - Public (/v1) and Authenticated (/technologies)
  license:
    name: ''
  version: 1.0.0
servers: []
security: []
paths:
  /sitemap/stream/{sitemap_id}:
    get:
      tags:
        - Scan
      operationId: sitemap_stream
      parameters:
        - name: sitemap_id
          in: path
          description: Sitemap identifier
          required: true
          schema:
            type: string
      responses:
        '200':
          description: SSE stream of sitemap events
          content:
            text/event-stream: {}

````